RubyGems Navigation menu

jquery-pjax-rails 1.8.0

An gem encapsulation of jquery-pjax library

Versions:

  1. 1.8.0 - February 6, 2014 (12.5 KB)
  2. 1.7.3.1 - January 28, 2014 (12.5 KB)
Show all versions (3 total)

Development Dependencies:

Authors:

  • Yilin Chen

Owners:

534ae79252e9296310ab36162c5777f6

Total downloads 757

For this version 374

Show all versions (3 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'jquery-pjax-rails', '~> 1.8.0' = Copy to clipboard Copied!

install:
gem install jquery-pjax-rails = Copy to clipboard Copied!

Links: